BODY {
	FONT-SIZE: 12px; COLOR: #727272; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #727272; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; COLOR: #727272; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px
}
A:link {
	COLOR: #727272; TEXT-DECORATION: none
}
A:visited {
	COLOR: #727272; TEXT-DECORATION: none
}
A:hover {
	COLOR: #529aa6; TEXT-DECORATION: underline
}
A:active {
	COLOR: #529aa6; TEXT-DECORATION: none
}
A.b:link {
	COLOR: #539fa7; TEXT-DECORATION: none
}
A.b:visited {
	COLOR: #539fa7; TEXT-DECORATION: none
}
A.b:hover {
	COLOR: #727272; TEXT-DECORATION: underline
}
A.b:active {
	COLOR: #727272; TEXT-DECORATION: none
}
.hang {
	LINE-HEIGHT: 22px
}
.STYLE4 {
	COLOR: #aeaeae
}
.STYLE5 {
	FONT-WEIGHT: bold; COLOR: #539fa7
}
A.c:link {
	COLOR: #aeaeae; TEXT-DECORATION: none
}
A.c:visited {
	COLOR: #aeaeae; TEXT-DECORATION: none
}
A.c:hover {
	COLOR: #727272; TEXT-DECORATION: underline
}
A.c:active {
	COLOR: #727272; TEXT-DECORATION: none
}

